zabbix报错Unable to determine current Zabbix database version: the table “dbversion“ was not found.

报错如下

 原因:数据库没有导入/create.sql.gz 文件

解决方法:

先找到create.sql.gz文件在哪

find / | grep create.sql.gz

 然后执行

zcat /usr/share/doc/zabbix-server-mysql-4.0.46/create.sql.gz | mysql -uzabbix -pzabbix zabbix

-u 后面是用户名 -p 后面是密码

问题解决:

 

本图文内容来源于网友网络收集整理提供,作为学习参考使用,版权属于原作者。
THE END
分享
二维码
< <上一篇
下一篇>>